{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 260,
   "stat.diveOneCm" : 1722,
   "stat.fallOneCm" : 5826,
   "stat.flyOneCm" : 140433,
   "stat.jump" : 24,
   "stat.playOneMinute" : 12449,
   "stat.swimOneCm" : 1629,
   "stat.walkOneCm" : 80947
}
